<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>79741120</color>
		<processing>0</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
	</BaseDefinition>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>157</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>tran_id</name>
			<dbname>inv_freeze_det.tran_id</dbname>
		</table_column>
		<table_column>
			<type precision="0">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>line_no</name>
			<dbname>inv_freeze_det.line_no</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>site_code</name>
			<dbname>inv_freeze_det.site_code</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code</name>
			<dbname>inv_freeze_det.item_code</dbname>
		</table_column>
		<table_column>
			<type size="8">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>loc_code</name>
			<dbname>inv_freeze_det.loc_code</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_no</name>
			<dbname>inv_freeze_det.lot_no</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_sl</name>
			<dbname>inv_freeze_det.lot_sl</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>quantity</name>
			<dbname>inv_freeze_det.quantity</dbname>
		</table_column>
		<table_column>
			<type size="3">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>unit</name>
			<dbname>inv_freeze_det.unit</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>qty_physical</name>
			<dbname>inv_freeze_det.qty_physical</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_descr</name>
			<dbname>item.descr</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>location_descr</name>
			<dbname>location.descr</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>vis_yn</name>
			<dbname>vis_yn</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;inv_freeze_det&quot; )  TABLE(NAME=&quot;item&quot; )  TABLE(NAME=&quot;location&quot; ) COLUMN(NAME=&quot;inv_freeze_det.tran_id&quot;) COLUMN(NAME=&quot;inv_freeze_det.line_no&quot;) COLUMN(NAME=&quot;inv_freeze_det.site_code&quot;) COLUMN(NAME=&quot;inv_freeze_det.item_code&quot;) COLUMN(NAME=&quot;inv_freeze_det.loc_code&quot;) COLUMN(NAME=&quot;inv_freeze_det.lot_no&quot;) COLUMN(NAME=&quot;inv_freeze_det.lot_sl&quot;) COLUMN(NAME=&quot;inv_freeze_det.quantity&quot;) COLUMN(NAME=&quot;inv_freeze_det.unit&quot;) COLUMN(NAME=&quot;inv_freeze_det.qty_physical&quot;) COLUMN(NAME=&quot;item.descr&quot;) COLUMN(NAME=&quot;location.descr&quot;) COMPUTE(NAME=&quot;&apos; &apos; as vis_yn&quot;)    JOIN (LEFT=&quot;inv_freeze_det.item_code&quot;    OP =&quot;=&quot;RIGHT=&quot;item.item_code&quot; )    JOIN (LEFT=&quot;inv_freeze_det.loc_code&quot;    OP =&quot;=&quot;RIGHT=&quot;location.loc_code&quot; )) </retrieve>
		<update>INV_FREEZE_DET</update>
		<updatewhere>0</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
	</TableDefinition>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Item Code:</text>
		<border>0</border>
		<color>0</color>
		<x>8</x>
		<y>39</y>
		<height>16</height>
		<width>71</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Loc Code:</text>
		<border>0</border>
		<color>0</color>
		<x>8</x>
		<y>64</y>
		<height>16</height>
		<width>71</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>lot No:</text>
		<border>0</border>
		<color>0</color>
		<x>8</x>
		<y>89</y>
		<height>16</height>
		<width>71</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Lot Sl:</text>
		<border>0</border>
		<color>0</color>
		<x>381</x>
		<y>90</y>
		<height>16</height>
		<width>42</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Quantity:</text>
		<border>0</border>
		<color>0</color>
		<x>8</x>
		<y>114</y>
		<height>16</height>
		<width>71</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity_t</name>
		<visible expression="if( vis_yn &lt;&gt; &apos;N&apos;,1,0)">1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Unit:</text>
		<border>0</border>
		<color>0</color>
		<x>206</x>
		<y>114</y>
		<height>16</height>
		<width>33</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit_t</name>
		<visible>0</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>243</x>
		<y>114</y>
		<height>17</height>
		<width>37</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>unit</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>3</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Qty Physical:</text>
		<border>0</border>
		<color>0</color>
		<x>289</x>
		<y>114</y>
		<height>16</height>
		<width>83</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>qty_physical_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>190</x>
		<y>39</y>
		<height>17</height>
		<width>292</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_descr</name>
		<visible>0</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>430</x>
		<y>14</y>
		<height>17</height>
		<width>52</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>50</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>430</x>
		<y>89</y>
		<height>17</height>
		<width>52</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>1</alignment>
		<tabsequence>60</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>376</x>
		<y>114</y>
		<height>17</height>
		<width>106</width>
		<format>[General]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>qty_physical</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>14</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>172</x>
		<y>64</y>
		<height>17</height>
		<width>310</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>location_descr</name>
		<visible>0</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>83</x>
		<y>39</y>
		<height>17</height>
		<width>103</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>30</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>83</x>
		<y>64</y>
		<height>17</height>
		<width>85</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>8</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>40</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>83</x>
		<y>89</y>
		<height>17</height>
		<width>146</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>upper</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>83</x>
		<y>114</y>
		<height>17</height>
		<width>106</width>
		<format>[General]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity</name>
		<visible expression="if( vis_yn &lt;&gt; &apos;N&apos;,1,0)">1</visible>
		<EditStyle style="edit">
			<limit>14</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>255</color>
		<x>532</x>
		<y>21</y>
		<height>16</height>
		<width>70</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>vis_yn</name>
		<visible expression="0">0</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Site Code:</text>
		<border>0</border>
		<color>0</color>
		<x>364</x>
		<y>14</y>
		<height>16</height>
		<width>62</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Line No:</text>
		<border>0</border>
		<color>0</color>
		<x>8</x>
		<y>14</y>
		<height>16</height>
		<width>71</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no_t</name>
		<visible>0</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>1</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>83</x>
		<y>14</y>
		<height>17</height>
		<width>40</width>
		<format>[General]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no</name>
		<visible>0</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>79741120</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
